.header {
    min-height:0px;
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
}
.navigation-container {
    min-height: 50px;
}
.menu-container {
    clear: both;
    min-height: 88px;
    background:none scroll rgb(24, 26, 28);
}
.column_37 {
    width: 100%;
    min-height: 90px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.nav_menu {
    text-align: center;
}
.row_133 {
    clear: both;
    min-height: 10px;
    background-color:#6ea339;
}
.row_132 {
    clear: both;
    min-height: 20px;
    background:url("../images/bg-cover.png") scroll #474747;
}
.column_113 {
    width: 100%;
    min-height: 63px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_3 {
    padding-top:1%;
    padding-bottom:1%;
    background:url("../images/grass2.jpg") center bottom / contain no-repeat scroll rgb(255, 255, 255);
    border-bottom:1px solid #000000;
    border-color:#777777;
    border-style:none;
    border-width:0px;
    margin-top:1%;
}
.row_1 {
    clear: both;
    min-height: 50px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_4 {
    clear: both;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
    border-bottom:0px none rgba(151, 140, 168, 0.239216);
}
.column_3 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
.align-inline-wrap1 {
    text-align:center;
    padding-top:3px;
}
span.span1 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
}
span.span1 {
    color:#FFFFFF;
    background-image:url("../images/bar-phone.png");
    background-size:auto;
    font:normal normal 400 15px/normal Arvo, sans-serif;
}
.column_4 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    display:none;
}
img.image6 {
    display: block;
    float:none;
    margin-left:auto;
    background-color:#cccccc;
}
img.image5 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
    background-color:#cccccc;
}
.row_2 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_1 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    right:auto;
    left:auto;
    margin-left:auto;
    margin-right:auto;
}
img.image4 {
    display: block;
    background:url("../logos/mainlogo.png") scroll transparent;
    min-width:300px;
    max-width:70%;
    width:300px;
    margin:5px auto;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:8px;
    right:auto;
    left:auto;
    margin-left:auto;
}
#Menu1 {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:right;
}
img.image5:hover {
    background-color: #D13030;
}
img.image6:hover {
    background-color: #D13030;
}
#Menu5_list {
    display: none;
    text-align:left;
}
.customClass7 {
    display: inline-block;
    background-color:#9bcb43;
    font-size:110%;
}
h1.logo {
    text-align: center;
    color:#6ea339;
    margin-bottom:5px;
    font-family:Montserrat, sans-serif;
    font-style:normal;
    font-weight:700;
    font-size:56px;
    text-shadow:2px 2px 5px #9E9B9E;
    -moz-text-shadow:2px 2px 5px #9E9B9E;
    -webkit-text-shadow:2px 2px 5px #9E9B9E;
    margin-top:20px;
}
p.tag_line {
    text-align: center;
    font-family:Arvo, sans-serif;
    font-style:normal;
    font-weight:400;
    margin-top:0px;
    margin-bottom:60px;
    color:#999499;
    padding-bottom:1%;
}
@media only screen and (min-width : 768px) {
    .menu-container {
        clear: both;
        min-height: 88px;
    }
    .column_37 {
        min-height: 48px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_133 {
        clear: both;
        min-height: 6px;
    }
    .row_132 {
        clear: both;
        min-height: 40px;
    }
    .column_113 {
        min-height: 40px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_3 {
        min-height: 0px;
        background-size:contain;
    }
    .row_1 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
        padding-bottom:5px;
    }
    .column_3 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding:0 15px;
    }
    .align-inline-wrap1 {
        text-align: center;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: center;
    }
    .column_4 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.image6 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image5 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:20px;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        min-height:147px;
        right:auto;
        left:auto;
        margin-left:auto;
        margin-right:auto;
    }
    img.image4 {
        width:400px;
        min-width:350px;
        max-width:50%;
        display:block;
        margin:0 auto;
    }
    .column_2 {
        float: left;
        width: 66.6667%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-left:16.6667%;
    }
    #Menu1_list {
        display: block;
    }
    .header {
        width: 100%;
        min-height:0px;
    }
    #Menu5_list {
        display: block;
    }
    .customClass7 {
        display: none;
        background-color:transparent;
        font-size:100%;
    }
    p.tag_line {
        padding-bottom: 1%;
    }
}
@media only screen and (min-width : 1024px) {
    .menu-container {
        clear: both;
        min-height: 48px;
    }
    .column_37 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:48px;
    }
    .row_133 {
        clear: both;
        min-height: 6px;
    }
    .row_132 {
        clear: both;
        min-height: 40px;
    }
    .column_113 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:40px;
    }
    .row_3 {
        min-height: 0px;
        background-size:contain;
    }
    .row_1 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
        padding-bottom:0px;
    }
    .column_3 {
        float: left;
        min-height:0px;
        width:100%;
        padding:0 15px;
    }
    .align-inline-wrap1 {
        text-align: center;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: center;
    }
    .column_4 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:20px;
        width:50%;
        display:block;
    }
    img.image6 {
        float:right;
        margin-left:0px;
        display:block;
        margin-right:10px;
    }
    img.image5 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:10px;
        margin-top:0;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
        min-height:147px;
        right:auto;
        left:auto;
        margin-left:auto;
        margin-right:auto;
    }
    img.image4 {
        float:none;
        display:block;
        width:400px;
        min-width:300px;
        max-width:0px;
        margin:0 auto;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:66.6667%;
        right:auto;
        left:auto;
        margin-left:16.6667%;
    }
    #Menu1_list li a {
        border-style:hidden;
        border-width:1px;
        font-size:15px;
    }
    .header {
        width: 100%;
    }
    p.tag_line {
        padding-bottom: 1%;
    }
}